岩井です。

On Thu, 10 Jan 2002 16:55:04 +0900
Subject: [ruby-list:33271] Re: ruby のインストールがうまくいかない
Message-Id: <20020110163811.8B8E.ZN / mbf.nifty.com>
Kazuhiro NISHIYAMA <zn / mbf.nifty.com> wrote:

> > /usr/bin/gcc-2.95.3 があるはずなので
> > 
> > ln -s /usr/bin/gcc-2.95.3  /usr/bin/gcc
> > 
> > などをしておくと大丈夫かも知れません。
> 
> update-alternativesでやった方がいいと思います。

本来ならそうすべきですね。
まあ、サカイさんは alternatives をいれてないと思ったので。


> そういう情報がちゃんと追えないのならVineSeedのパッケージを
> むやみに使わない方がいいと思うのですが。

御意。
それもあって 2.1.5 で用意されたパッケージを使った方が良い、
とも書きました。

--
いわい